@charset "utf-8";
/* CSS Document */

/* html {
  height: 100%;
}
body {
  min-height: 100%;
} */

/* --------- MODIFIED CLASSES --------*/

/*  
.no-gutter [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
	
} 
.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.container-fluid > .row {
	margin-left: 0;
	margin-right: 0;
} */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: 'Oswald' , sans-serif;
}
p {
	font-family: 'Abel' , sans-serif;
}

/* --------- REUSABLE CUSTOM CLASSES --------*/

.gutter {
	margin-bottom: 30px;
}
.no-row-margin {
	margin-left: 0;
	margin-right: 0;
}
.no-col-padding {
	padding-right: 0;
	padding-left: 0;
	
}
.no-col-padding .equal-height > .row {
	margin-left: 0;
	margin-right: 0;
}
.relative {
	position: relative;
}
.padding-light {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.padding-medium {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.padding-large {
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 80px;
	padding-right: 80px;
}
.padding-top-bottom-extra-light {
	padding-top: 30px;
	padding-bottom: 30px;
}
.padding-top-bottom-light {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding-top-bottom-medium {
	padding-top: 120px;
	padding-bottom: 120px;
}
.padding-top-bottom-large {
	padding-top: 240px;
	padding-bottom: 240px;
}
.margin-bottom-extra-light {
	margin-bottom: 10px;
}
.margin-bottom-light {
	margin-bottom: 20px;
}
.margin-bottom-medium {
	margin-bottom: 40px;
}
.margin-bottom-large {
	margin-bottom: 80px;
}
.vertical-align {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.text-shadow {
	text-shadow: 0 0 6px rgba(0,0,0,.6);
}
.white-text {
	color: #FFF;
}
.light-gray-text {
	color: #EEE;
}
.medium-gray-text {
	color: #AAA;
}
.dark-gray-text {
	color: #111;
}
.yellow-text {
	color: #f9a01b;
}
.blue-text {
	color: #165c90;
}
.yellow-background {
	background: #f9a01b;
}
.blue-background {
	background: #165c90;
}
.red-background {
	background: #ed2324;
}
.light-gray-background {
	background: #eee;
}
.medium-gray-background {
	background: #aaa;
}
.dark-gray-background {
	background: #111;
}
.extra-light-black-overlay {
	background: rgba(0,0,0,.25);
}
.light-black-overlay {
	background: rgba(0,0,0,.25);
}
.medium-black-overlay {
	background: rgba(0,0,0,.4);
}
.dark-black-overlay {
	background: rgba(0,0,0,.75);
}
.block-text {
	font: 120px 'Oswald' , sans-serif;
	text-transform: uppercase;
	line-height: .9;
	display: inline-block;
}
.block-text-segment {
	display: inline;
}
.block-text-segment:after {
	content:"\000A";
    white-space: pre;
} 
.headline-large {
	font: 42px 'Oswald' , sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
}
.sub-headline {
	font: 24px 'Abel' , sans-serif;
	font-weight: normal;
	line-height: 1;
}
/* .oswald {
	font-family: 'Oswald' , sans-serif;
}
.wire-one {
	font-family: 'Abel' , sans-serif;
} */
.rule-dark {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #111;
}
.rule-medium {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #AAA;
}
.rule-light {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #EEE;
}
.btn-clear-dark {
  font-family: 'Abel' , sans-serif;
  background: none;
  color: #000;
  border: 2px solid #000;
  text-transform: uppercase;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; /* !important tags aren't necessarily always bad */
  transition: color .5s linear, border .5s linear; 
}
.btn-clear-dark:hover, .btn-clear-dark:focus {
  color: #FFF;
  border: 2px solid #FFF;
}
.btn-clear-dark:active {
  color: #FFF;
  border: 2px solid #FFF;
}
.btn.btn-lg.btn-clear-dark, .btn.btn-lg.btn-clear-light {
	border-radius: 0;
}
.btn-clear-medium {
  font-family: 'Abel' , sans-serif;
  background: none;
  color: #999;
  border: 2px solid #999;
  text-transform: uppercase;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; /* !important tags aren't necessarily always bad */
  transition: color .5s linear, border .5s linear; 
}
.btn-clear-medium:hover, .btn-clear-medium:focus {
  color: #FFF;
  border: 2px solid #FFF;
}
.btn-clear-medium:active {
  color: #FFF;
  border: 2px solid #FFF;
}
.btn-clear-light {
  font-family: 'Abel' , sans-serif;
  background: none;
  color: #FFF;
  border: 2px solid #FFF;
  text-transform: uppercase;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; /* !important tags aren't necessarily always bad */
  transition: color .5s linear, border .5s linear; 
}
.btn-clear-light:hover, .btn-clear-light:focus {
  color: #f9a01b;
  border: 2px solid #f9a01b;
}
.btn-clear-light:active {
  color: #f9a01b;
  border: 2px solid #f9a01b;
}
	
/* --------- CUSTOM CLASSES --------*/

.sidebar-wrapper {
	width: 20%;
	height: 100%;
	background: rgba(10,10,10,1);
	position: fixed;
	top: 0;
	z-index: 10;
}
.sidebar-wrapper .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.content-wrapper {
	width: 80%;
	margin: 0 0 0 20%;
	float: left;
}
.krakow-background {
	background: url(../images/wyd-krakow.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.rio-background {
	background: url(../images/wyd-rio.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.spain-background {
	background: url(../images/wyd-spain.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.sydney-background {
	background: url(../images/wyd-sydney.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.cologne-background {
	background: url(../images/wyd-cologne.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.toronto-background {
	background: url(../images/wyd-toronto.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.rome-background {
	background: url(../images/wyd-rome.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.paris-background {
	background: url(../images/wyd-paris.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.web-exclusive-background {
	background: url(../images/poland-flag-background.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.galleries-background {
	background: url(../images/pope-and-crowd-background.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.historical-background {
	background: url(../images/poland-map-background.jpg) no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.main-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-nav li {
	margin: 0 0 20px 0;
	text-align: right;
}
.main-nav li a {
	font: 24px 'Abel' , sans-serif;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
	transition: color .5s linear;
	display: block;
}
.main-nav li a:hover {
	font: 24px 'Abel' , sans-serif;
	color: #FFF;
	text-decoration: none;
	display: block;
}
.logo {
	font: 42px 'Oswald' , sans-serif;
	line-height: 1.2;
}
.logo img {
	/* font: 42px 'Viga' , sans-serif;
	color: #FFF;
	line-height: 1; */
	width: 100%;
}
/* .logo-sub-text {
	font: 42px 'Wire One' , sans-serif;
	color: #FFF;
	line-height: 1;
} */
.social-icons {
	text-align: center;
	position: absolute;
	bottom: 80px;
	left: 80px;
	right: 80px;
}
.icon {
	width: 60px;
	margin: 0 5px 10px 5px;
	display: inline-block;
}
.icon img {
	width: 100%;
}
#flickr-feed .col-md-2, #flickr-feed .col-sm-2 {
	height: 0;
	padding-top: 16.66666667%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.video [class*="col-"] img {
	width: 100%;
}
.video-info-container {
	padding: 20px 35px 20px 20px;
	background: rgba(0,0,0,.5);
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
}
.news .row:nth-child(odd) .col-md-3:nth-child(odd) {
	background: #006699;
	color: #FFF;
}
.news .row:nth-child(odd) .col-md-3:nth-child(even) {
	background: #f9a01b;
	color: #111;
}
.news .row:nth-child(even) .col-md-3:nth-child(even) {
	background: #006699;
	color: #FFF;
}
.news .row:nth-child(even) .col-md-3:nth-child(odd) {
	background: #f9a01b;
	color: #111;
}
.news .row:nth-child(odd) .col-md-3:nth-child(odd) > .btn-clear-dark {
  font-family: 'Abel' , sans-serif;
  background: none;
  color: #FFF;
  border: 2px solid #FFF;
  text-transform: uppercase;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; /* !important tags aren't necessarily always bad */
  transition: color .5s linear, border .5s linear; 
}
.news .row:nth-child(odd) .col-md-3:nth-child(odd) > .btn-clear-dark:hover, .news .row:nth-child(odd) .col-md-3:nth-child(odd) > .btn-clear-dark:focus {
  color: #f9a01b;
  border: 2px solid #f9a01b;
}
.news .row:nth-child(odd) .col-md-3:nth-child(odd) > .btn-clear-dark:active {
  color: #f9a01b;
  border: 2px solid #f9a01b;
}
/* .news .col-md-3:nth-child(1) {
	background: #00537d;
} */
.date-news {
	font-family: 'Abel' , sans-serif;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1700px) {
	.padding-light {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.padding-medium {
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.padding-large {
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.padding-top-bottom-large {
		padding-top: 220px;
		padding-bottom: 220px;
	}
	.social-icons {
		text-align: center;
		position: absolute;
		bottom: 60px;
		left: 60px;
		right: 60px;
	}
}
@media only screen and (max-width : 1600px) {
	.block-text {
	  font: 100px 'Oswald' , sans-serif;
	  text-transform: uppercase;
	  line-height: .9;
	  display: inline-block;
	}
}
@media only screen and (max-width : 1500px) {
	.icon {
		width: 40px;
		margin: 0 5px 10px 5px;
		display: inline-block;
	}
	.icon img {
		width: 100%;
	}
	.headline-large {
		font: 36px 'Oswald' , sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1;
	}
	.padding-light {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.padding-medium {
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.padding-large {
		padding-top: 40px;
		padding-bottom: 40px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.padding-top-bottom-large {
		padding-top: 180px;
		padding-bottom: 180px;
	}
	.social-icons {
		text-align: center;
		position: absolute;
		bottom: 40px;
		left: 40px;
		right: 40px;
	}
}
@media only screen and (max-width : 1400px) {
	.block-text {
	  	font: 80px 'Oswald' , sans-serif;
		text-transform: uppercase;
		line-height: .9;
		display: inline-block;
	}
	.main-nav li {
		margin: 0 0 20px 0;
		text-align: right;
	}
	.main-nav li a {
		font: 18px 'Abel' , sans-serif;
		color: #999;
		text-decoration: none;
		text-transform: uppercase;
		transition: color .5s linear;
		display: block;
	}
	.main-nav li a:hover {
		font: 18px 'Abel' , sans-serif;
		color: #FFF;
		text-decoration: none;
		display: block;
	}
	.btn-lg {
		font-size: 14px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.sidebar-wrapper {
		width: 100%;
		height: 100%;
		background: rgba(10,10,10,1);
		position: relative;
		float: left;
	}
	.content-wrapper {
		width: 100%;
		margin: 0 0 0 0;
		float: left;
	}
	.logo {
		width: 100%;
		margin: 0 0 0 0;
		float: left;
	}
	.logo.margin-bottom-large {
		margin-bottom: 0;
	}
	.sidebar-wrapper .collapse.navbar-collapse {
		width: auto;
		float: right;
	}
	.main-nav {
		margin: 25px 0 0 0;
		float: right;
	}
	.main-nav li {
		margin: 0 0 0 20px;
		display: inline-block;
	}
	.social-icons {
		width: 100%;
		margin: 20px 0 0 0;
		text-align: center;
		position:static;
		float: left;
	}
	.icon {
		width: 40px;
		margin: 0 0 5px 5px;
		display: inline-block;
		vertical-align: middle;
	}
	.padding-top-bottom-large {
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.padding-large {
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.headline-large {
		font: 30px 'Oswald' , sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.vertical-align {
		position: relative;
		top: auto;
		transform: none;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.logo {
		font: 30px 'Oswald' , sans-serif;
		line-height: 1.2;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}